=== modified file 'bzrlib/tests/__init__.py'
--- bzrlib/tests/__init__.py	2005-12-02 05:42:35 +0000
+++ bzrlib/tests/__init__.py	2005-12-02 05:59:01 +0000
@@ -33,7 +33,6 @@
 import bzrlib.inventory
 import bzrlib.merge3
 import bzrlib.osutils
-import bzrlib.osutils as osutils
 import bzrlib.plugin
 import bzrlib.store
 import bzrlib.trace
@@ -97,7 +96,7 @@
         # at the end
         SHOW_DESCRIPTIONS = False
         if self.showAll:
-            width = osutils.terminal_width()
+            width = bzrlib.osutils.terminal_width()
             name_width = width - 15
             what = None
             if SHOW_DESCRIPTIONS:
@@ -325,8 +324,8 @@
 
         This should only be called from TestCase.tearDown.
         """
-        for callable in reversed(self._cleanups):
-            callable()
+        for cleanup_fn in reversed(self._cleanups):
+            cleanup_fn()
 
     def log(self, *args):
         mutter(*args)
@@ -549,16 +548,16 @@
 
     def failUnlessExists(self, path):
         """Fail unless path, which may be abs or relative, exists."""
-        self.failUnless(osutils.lexists(path))
+        self.failUnless(bzrlib.osutils.lexists(path))
         
     def assertFileEqual(self, content, path):
         """Fail if path does not contain 'content'."""
-        self.failUnless(osutils.lexists(path))
+        self.failUnless(bzrlib.osutils.lexists(path))
         self.assertEqualDiff(content, open(path, 'r').read())
         
 
 def filter_suite_by_re(suite, pattern):
-    result = TestUtil.TestSuite()
+    result = TestSuite()
     filter_re = re.compile(pattern)
     for test in iter_suite_tests(suite):
         if filter_re.search(test.id()):

